/*-----------------------------
*    B-A-S-I-C  S-T-Y-L-E
*----------------------------*/

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {display: none;}

abbr[title] {border-bottom: none !important;cursor: inherit !important;text-decoration: none !important;}

html {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
*, *:before, *:after {-webkit-box-sizing: inherit;-moz-box-sizing: inherit;box-sizing: inherit;}
html body .site-header .searchrow .usernavs {-webkit-box-sizing: initial;-moz-box-sizing: initial;box-sizing: initial;}

html{width:auto;font-size:100%;color:#000;min-height:100%;}
html body {overflow: hidden;letter-spacing:0;font:12px/1.5 'Arial', sans-serif;min-height:100%;-webkit-tap-highlight-color:transparent;-webkit-text-size-adjust:none;-webkit-font-smoothing:antialiased;-moz-tap-highlight-color:transparent;-moz-text-size-adjust:none;-moz-font-smoothing:antialiased;margin:0 auto;background:#fff;color:#58595b;cursor:default;height:100%;}


html body h2 {font: bold 16pt/1.4 'Arial';padding: 0 0 10px;}
html body #main.wrapper {min-height: 400px;}
body .ssba img {width: 45px !important;}


/**
*-----------------------------------------
*  F O N T   S I Z E
*-----------------------------------------
*/

html body h1.site-title {margin: 0;line-height: inherit;}

html body h1,
html body h1.page-title,
html body .static-page h1,
html body .static-page-full h1 {font-size: 24pt;line-height: 24pt;margin: 15px 0 28px;}

html body .static-page h2,html body h3 {font-size: 18pt;line-height: 1.25em;display: inline-block;margin: 0 0 20px;}

html body.woocommerce .term-description strong,
html body.page-template-cart-page .static-page-full .product-name a {font-size:16pt;}

html body .slider.price::before {font-size:14pt;padding: 10px 0;}

html body.woocommerce ul.products li.product h3,
html body.woocommerce ul.products li.product .price .woocommerce-Price-amount,
html body.page-template-cart-page .static-page-full span,
.woocommerce table.shop_table_responsive tr td:before,
.woocommerce-page table.shop_table_responsive tr td:before,
body.woocommerce-checkout .static-page-full .checkou_title {font-size: 12pt!important;line-height: 1.5em!important;}


html body.woocommerce ul.products li.product .button {font-size: 10pt !important;}

html body p,
html body.page-id-706 li,
html body.woocommerce .star-rating,
html body a.woocommerce-review-link,
html body.woocommerce ul.products li.product .star-rating,
html body.woocommerce .star-rating span:before,
html body.woocommerce ul.cart_list li a,
html body .woocommerce ul.product_list_widget li a,
html body.woocommerce ul.cart_list li span,
html body .woocommerce ul.product_list_widget li span,
html body.woocommerce nav.woocommerce-pagination ul li a,
html body.woocommerce nav.woocommerce-pagination ul li span,
html body .woocommerce ul#shipping_method li label,
html body.woocommerce #content div.product .woocommerce-tabs ul.tabs li,
html body.woocommerce div.product .woocommerce-tabs ul.tabs li,
html body.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li,
html body.woocommerce-page div.product .woocommerce-tabs ul.tabs li,
html body.woocommerce table.shop_attributes td, html body.woocommerce table.shop_attributes th,
html body .woocommerce-error, html body .woocommerce-info, html body .woocommerce-message{font-size: 9pt!important;}



html body .wp-caption {width: 100%!important;}
html body .wp-caption img {height: auto;}
html body .alignleft {text-align: left}
html body .alignright {text-align: right}
html body .aligncenter {text-align: center}


html body header.archive-header {padding: 0 20px;}



/*------------------------
*    H E A D E R
*-----------------------*/
body .site-header .topbanner {padding: 0 20px;}
#mobile_header {display: none;}
body.home .site-content.home #content .wrapp1200:first-of-type,
body #masthead .wrapp1200 {padding: 0;}


/* search
%%%%%%%%%%%%%%%%%%*/
html body .site-header .searchrow .sitesearch {vertical-align: top;}
html body .site-header .searchrow .sitesearch .dgwt_wcas_ajax_search {top: inherit;transform: none;padding: 28px 0 0;}




/*------------------------
*    C O N T E N T
*-----------------------*/
html body #content {padding: 40px 0 0;margin: 0 auto;max-width: 1200px;width: 100%;position: relative;}
html body.home #content.maincontainer {padding: 0;}





/*----------------------------
*   W O O C O M M E R C E
*---------------------------*/

/* p r o d u c t
%%%%%%%%%%%%%%%%%%*/
body.woocommerce ul.products li.product a {position: relative;}
body .woocommerce ul.products li.product a img {max-width: 100%;width: auto;}
html body.woocommerce ul.products li.product,
html body.woocommerce-page ul.products li.product {-webkit-transition: all .25s ease;transition: all .25s ease;cursor:default;width: 22.05%!important;}
html body.woocommerce ul.products.list li.product,
html body.woocommerce-page ul.products.list li.product {width: 100%!important;}
html body.woocommerce ul.products li.product .button:hover {color: #202020 !important;background-color: #fc0 !important;}
html body .shopcategory .grid li.product > .woocommerce-LoopProduct-link {height: 200px;margin:0 auto;}
html body .shopcategory .grid li.product .woocommerce-LoopProduct-link img {width: auto!important ;height: auto!important;margin: auto!important;max-height: 200px;position: absolute;top: 0;bottom: 0;left: 0;right: 0;}
.woocommerce nav.woocommerce-pagination + .form-wppp-select.products-per-page, .woocommerce ul.products + .form-wppp-select.products-per-page {display: none;}
html body.woocommerce ul.products li.product h3,
html body.woocommerce ul.products li.product span {height:auto!important;}
html body.woocommerce ul.products li.product h2 {font: bold 10pt/1.5 'Arial';}

/* s i n g l e   p r o d u c t
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/
.yith_magnifier_gallery li {display: inline-block;padding: 0 15px 0 0;}
.yith_magnifier_gallery li:last-child {padding: 0;}
body.single #content .wrapp1200:first-of-type {padding:45px 0 0;}
body.single .grid-col2-sidebar {padding: 36px 0 0;}
html body.single-product .related li:hover {box-shadow: 0 2px 50px rgba(0, 0, 0, 0.1);border: 1px solid #efefef;}
body.single-product .related ul.products li.product a img {width: auto!important;height: auto!important;display: inline-block;max-height: 200px;position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;}
body.single-product .cart .quantity input {margin-top: 0px;height: 40px!important;width: 40px!important;}


/* r a t i n g
%%%%%%%%%%%%%%%%%*/
.woocommerce div.product .woocommerce-product-rating {margin-bottom: 15px;}
html body a.woocommerce-review-link,
body .ywar_review_count {font-size: 9pt;display: inline-block;vertical-align: top;}
body .ywar_review_row span {height: 21px!important;font-size:9pt;}
body span.review-rating-value {padding-bottom: 10px;padding-top: 10px;height: auto!important;font-size:9pt;}
body.woocommerce #review_form #respond p label {display: block;}


/* c a r t
%%%%%%%%%%%%%%%*/
body.page-template-cart-page .static-page-full .cart-collaterals {width: 410px;}
.woocommerce .widget_shopping_cart .cart_list li, .woocommerce.widget_shopping_cart .cart_list li {padding: 5px 15px 5px 0;}
html body .woocommerce .quantity .qty {width: 45px;height: 45px;}


/* c h e c k o u t
%%%%%%%%%%%%%%%%%%%*/
body.woocommerce-checkout .static-page-full .checkou_title {height: 56px;}
body.woocommerce-checkout .static-page-full .checkou_title span {height: 34px;width: 36px;}
body.woocommerce-checkout .static-page-full input:not([type="submit"]):not([type="radio"]):not([type="checkbox"]),
body.woocommerce-checkout .static-page-full textarea,
body.woocommerce-checkout .static-page-full select{max-width: 320px;}
body.woocommerce-checkout .static-page-full #billinginfo p #s2id_billing_country {max-width: 320px !important;width:100%;}
body.woocommerce-checkout .static-page-full #billinginfo p #s2id_billing_country a { height: 36px !important;max-width: 320px !important;width:100%;}
body.woocommerce-checkout .static-page-full #billinginfo p #s2id_billing_country a span {margin-top: 0px !important;}
body.woocommerce-checkout .static-page-full input[type="button"] {margin: 10px 0 10px 3px;}
html body .woocommerce-message .button {display: block !important;font-size: 10pt!important;text-align: center;}


/* m y - a c c o u n t
%%%%%%%%%%%%%%%%%%%%%%%*/
.logged-in .myaccount h3 {font-size: 15pt;display: block;}




html body input:not([type="submit"]):not([type="radio"]):not([type="checkbox"]):not([type="number"]):not([type="search"]), body textarea {max-width: 320px;width: 100%;padding: 7px 2px;height: 31px;border: 1px solid #ddd;}


/*----------------------------
*   A R T I C L E
*---------------------------*/
article[id^='post'] {max-width: 1200px;margin:0 auto;padding: 0 20px;}



/*----------------------------
*   F O O T E R
*---------------------------*/
body footer .footer-social-container .footer-social .social a {height: 36px;padding: 3px;width: 36px;}




/*
*-----------------------------------------
*  R E S P O N S I V E   D E S I G N
*-----------------------------------------
*/


@media only screen and (max-width: 1200px) {
/*   <= 1 2 0 0
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/

html body .wrapp1000, html body .wrapp1200 {padding: 0 20px;}

}



@media only screen and (max-width: 1140px) {
/*   <= 1 1 4 0
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/


html body .searchrow {margin-right: 0;padding: 10px 10px 0;}
html body .site-header .searchrow .sitelogo {display: inline-block;width: 30%;vertical-align: top;padding: 10px 0 0;}
html body .site-header .searchrow .sitesearch .dgwt_wcas_ajax_search {padding: 0;}

html body .site-header .searchrow .sitesearch {display: inline-block;width: 250px;position: relative;vertical-align: top;padding: 15px 0 0 25px;}
html body .site-header .searchrow .sitesearch .dgwt_wcas_ajax_search {top: inherit;transform:inherit}
html body .site-header .searchrow .sitesearch .dgwt-wcas-search-wrapp {min-width:inherit;max-width: 250px;width: 100%;}
html body .site-header .searchrow .sitesearch .dgwt_wcas_ajax_search .dgwt-wcas-sf-wrapp {width: 250px;}

html body .site-header .searchrow .usernavs {display: inline-block;width: 380px;float: right;}
html body .site-header .searchrow .usernavs .menushop h3 {width: 165px;padding: 0 10px 0 0;}
html body .site-header .searchrow .usernavs .menucompare-container h3 {padding: 0 10px 0 0;}
html body .site-header .searchrow .usernavs .secondrow a::last-child {font-size: 12px;padding: 12px 0 12px 7px;}


}





@media only screen and (max-width: 1023px) {
/*   <= 1 0 2 3
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/


html body.woocommerce ul.products li.product a.added_to_cart {
    position: absolute;
    bottom: 0px;
    right: 0;
    font-size: 10pt;
    background: #202020;
    padding: 13px;
    color: #fff;
}


body.woocommerce .products ul, .woocommerce ul.products {padding: 36px 0;}

html body .shopcategory .category_header_filters .gridlist-toggle {display: none;}
html body .shopcategory .category_header_filters .woocommerce-ordering {float:right!important;}



html body.woocommerce .woocommerce-ordering,.woocommerce-page .woocommerce-ordering{float:none;position:absolute;right:0}
body.woocommerce .woocommerce-result-count,body .shopcategory .category_header_filters .woocommerce-result-count{position:absolute;right:180px}


html body .shopcategory .category_header_filters {float:left;}
html body .shopcategory .category_header_filters .form-wppp-select.products-per-page {margin-left:0!important;}


body .static-page {float: none;width: 100%;}


html body .shopcategory .products li.product .woocommerce-LoopProduct-link {margin:0 auto;}

html body .site-header .searchrow {margin-right: 0;padding: 10px 10px 0;}
html body .site-header .searchrow .sitelogo {display: inline-block;width: 30%;vertical-align: top;padding: 10px 0 0;}

html body .site-header .searchrow .usernavs {display: inline-block;width: 200px;float: right;}
html body .site-header .searchrow .usernavs .menushop h3 {width: 165px;padding: 0px 0 0 10px;}
html body .site-header .searchrow .usernavs .secondrow a::last-child {font-size: 12px;padding: 12px 0 12px 7px;}
html body .site-header .searchrow .usernavs .menucompare-container, .single-product .compare.button, html body .addto-icons a.link-compare {display:none;}


html body div[class*='grid'] {margin-left:0;}
html body .grid-col2-main {width: 100%;}
html .woocommerce ul.products li.product:nth-child(2n),
html .woocommerce-page ul.products li.product:nth-child(2n),
html .woocommerce-page[class*=columns-] ul.products li.product:nth-child(2n),
html .woocommerce[class*=columns-] ul.products li.product:nth-child(2n) {float: right;clear: none!important;}

html body .grid-col2-sidebar {
	/*width: 280px; */
	/*position: fixed;*/
	/*-webkit-transform: translateX(-290px);*/
	/*transform: translateX(-290px);*/
	width: 100%;
	/*transition: all .5s ease;*/
	z-index: 2;
	background: #fff;
	left: 0;
	text-align: center;
}
/*html body .grid-col2-sidebar.open {-webkit-transform: translateX(0);transform: translateX(0);padding: 0 0 0 10px;overflow-x: hidden;overflow-y: scroll;top: 0;left: 0;right: 0;bottom: 0;position: fixed;z-index: 99999;}

html body.single .grid-col2-sidebar.open {-webkit-transform: translateX(0);transform: translateX(0);overflow-x:auto;overflow-y: auto;top: inherit;left: 0;right:inherit;bottom: inherit;position: fixed;padding: 36px 0 0 10px;}*/

html body .grid-col2-sidebar::after {content: '\f0b0';position: absolute;font: 23pt/1.25 'FontAwesome';color: #000;top: 0;right: -50px;width: 40px;height: 40px;background: #ffcc00;text-align: center; display: none !important; }
/*html body.single .grid-col2-sidebar::after {content: '\f129';}
html body .grid-col2-sidebar.open::after {content: '\f00d';right: 0px;top:0;}*/



html body.woocommerce ul.products li.product,
html body.woocommerce-page ul.products li.product {position: relative;min-height: 380px;padding: 20px!important;width: 48% !important;margin: 0 auto 5%!important;border: 1px solid #f1f1f1;}


html body.woocommerce ul.products li.product h3 {text-align: center;margin: 15px 0 0;height: 50px!important;}
html body.woocommerce ul.products li.product .price {text-align: center;}
html body .gridlist-buttonwrap{margin: 0 auto;text-align: center;display: inline-block;}


html body.woocommerce .products .star-rating {display: block;margin: 0 auto 10px;float: none;text-align: center;}
html body.woocommerce ul.products li.product .button {position: absolute;bottom: 0;left: 0;right: 0;margin:0 auto!important;}

html body .addto-icons a.link-compare {display: none;}


html body .widget_yith_wc_category_accordion ul li a {height: 48px;line-height: 48px !important;}
html body .widget_yith_wc_category_accordion ul.ywcca_category_accordion_widget li i.icon-plus,
html body .widget_yith_wc_category_accordion ul.ywcca_category_accordion_widget li i.icon-minus{height: 48px;width: 48px;background-color: #eee;}

html body .section-title, body .widget-area h3 {font-size: 16pt!important;padding: 7px 7px 7px 0;}
html body .widget_yith_wc_category_accordion ul.ywcca_category_accordion_widget > li a {font-size: 10pt;}

body.woocommerce ul.cart_list li, body.woocommerce ul.product_list_widget li {padding: 10px 10px 10px 0;}



/* m y - a c c o u n t */
.logged-in  .myaccount .woocommerce-MyAccount-navigation {padding-top: 0;width: 100%;float:none;padding: 0 0 10px;border-bottom: 1px solid #ddd;}
.logged-in  .myaccount .woocommerce-MyAccount-navigation ul li {display: inline-block;width: 30%;margin: 10px 2.5% 10px 0;}

.logged-in  .myaccount .woocommerce-MyAccount-content {width: 100%;float: none;}




/* category-in-the-news */
.category-in-the-news .site-content {float: none;width: 100%;}


}



@media only screen and (max-width: 830px) {
/*   < = 8 3 0
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/

html body .site-header .searchrow .sitesearch {display: inline-block;width: 210px;position: relative;vertical-align: top;}
html body .site-header .searchrow .sitesearch .dgwt-wcas-search-wrapp {min-width:inherit;max-width: 210px;width: 100%;}
html body .site-header .searchrow .sitesearch .dgwt_wcas_ajax_search .dgwt-wcas-sf-wrapp {width: 210px;}
html body .site-header .mainmenurow #menu-mainmenu li a {padding: 0 30px 0 12px;}
html body .site-header .mainmenurow #menu-mainmenu li a:last-child {padding: 0 20px 0 12px;}

html body footer .footer-social-container .footer-social .newsletter .input-box #newsletter {width: 200px;}

}

#mobile-search,
#mobile-cart,
#mobile-btn,
.mobile-row {display: none;}




@media only screen and (max-width: 767px) {
/*   <= 7 6 7
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/

html body.home .wcpscwc-product-slider .slick-dots,
html body .yith_magnifier_mousetrap,
html body .site-header .searchrow .sitesearch,
html body .site-header .mainmenurow,
html body .site-header .topbanner,
html body .usernavs  {display: none!important;}
html body.single-product .related li.product,
html body.woocommerce ul.products li.product,
html body.woocommerce ul.products li.product, html body.woocommerce-page ul.products li.product {min-height: 415px;margin: 0 auto 45px!important;}
html body.woocommerce ul.products li.product h3 {height: 75px!important;}

header#masthead {border-width: 5px 0 0 5px;border-color: #ffd32e transparent transparent #ffd32e;border-style: solid;}
html body .site-header .searchrow {padding: 5px 5px 5px 15px;background: linear-gradient(45deg, #fff 35%, #ffd32e 0);}
html body .site-header .searchrow .sitelogo {width:150px;padding: 0;}


#mobile-cart {position: absolute;top: 17px;right: 80px;display: block;}
.shopping {position: relative;width: 32px;height: 32px;background: #202020;    text-align: center;font-size: 12pt;line-height: 2.15;color: #fff;}
.shopping::before {content: '';position: absolute;top: -6px;border: 2px solid #202020;width: 16px;height: 6px;left: 8px;border-bottom: 0;}


.page-template-cart-page #mobile-cart {display: none;}
.page-template-cart-page #mobile-search {right: 90px;}

html body .site-header .searchrow .sitesearch {display: block!important;position: absolute;top: 1px;right: 155px;}
body .site-header .searchrow .sitesearch .dgwt_wcas_ajax_search .dgwt-wcas-sf-wrapp input.dgwt-wcas-search-input[type="search"] {height: 33px;border: 2px solid #202020;border-radius: 0;}


/* m o b i l e   n a v i g a t i o n
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/
#mobile-btn {display: block;width:45px;height:32px;position:absolute;margin:0 auto;top:16px;right: 14px;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;cursor:pointer}
#mobile-btn span {display:block;position:absolute;height:5px;width:100%;background:#202020;opacity:1;left:0;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.25s ease-in-out;-moz-transition:.25s ease-in-out;-o-transition:.25s ease-in-out;transition:.25s ease-in-out}
#mobile-btn span:nth-child(1){top:0}
#mobile-btn span:nth-child(2){top:13px}
#mobile-btn span:nth-child(3){top:27px}
#mobile-btn.open span:nth-child(1){top:13px;-webkit-transform:rotate(135deg);-moz-transform:rotate(135deg);-o-transform:rotate(135deg);transform:rotate(135deg)}
#mobile-btn.open span:nth-child(2){opacity:0;left:-25px}
#mobile-btn.open span:nth-child(3){top:13px;-webkit-transform:rotate(-135deg);-moz-transform:rotate(-135deg);-o-transform:rotate(-135deg);transform:rotate(-135deg)}


.mobile-row nav#mobile-nav div > ul {}
.mobile-row nav#mobile-nav div > ul > li {border-bottom: 5px solid #ffd32e;border-right: 5px solid #ffd32e;position: relative;}
.mobile-row nav#mobile-nav div > ul > li > a {font:bold 20pt/2 'Arial';padding: 0 0 0 15px;width: 100%;display: block;}
.mobile-row nav#mobile-nav div > ul > li > ul.sub-menu {display: none;background: #ffd32e;}
.mobile-row nav#mobile-nav div > ul > li > ul.sub-menu li {position: relative;border-bottom: 1px solid #d8b531;}
.mobile-row nav#mobile-nav div > ul > li > ul.sub-menu li:last-child {border-bottom: none;}
.mobile-row nav#mobile-nav div > ul > li > ul.sub-menu li a {font:bold 16pt/2 'Arial';padding:5px 5px 5px 53px;width: 100%;display: block;color:#202020;position: relative;}
.mobile-row nav#mobile-nav div > ul > li > ul.sub-menu li a::before{content:'';position: absolute;left: 14px;top: 26px;width: 25px;height: 2px;background: #202020;}


.show-sub {display:block!important}
.sub:after{content:"+";position:absolute;top:0;right:0;color:#202020;font-size:20pt;width: 64px;height: 53px;background: #eee;text-align: center;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.sub-minus:after{content:"-";color:#fff;background: #202020;}



/*  H O M E P A G E
*--------------------*/
html body .home_top_products {float: left;width: 100%;}
html body .top_product_slider {height: 345px !important;}
html body .home_style_recipes {padding-left: 0;width: 100%;text-align: left;}
html body.home .woocommerce ul.products li.product .star-rating {margin: 0 auto 10px;}
html body .wcpscwc-product-slider .products li { margin: 0 auto !important;text-align: center;}

html body .home_style_recipes ul li .left_side {width: 100%;float: none;}
html body .home_style_recipes ul li .rigth_side {width: 100%;float: none;padding-top: 10px;margin: 0 auto;text-align: center;}
html body.home .home_style_recipes ul li .left_side .recipe-title {font-size: 12pt;padding: 20px 25px 10px;text-align: center;}
html body.home .home_style_recipes ul li .rigth_side img {max-height: 200px;}



html body.home .woocommerce ul.products li.product .star-rating,
html body.home .woocommerce .star-rating span,
html body.home .woocommerce .star-rating span:before,
html body.home .woocommerce ul.products li.product h3,
html body.home .woocommerce ul.products li.product .price {font-size: 9pt;text-align: center;}
html body.home .home_style_recipes ul li .rigth_side .btn-recipe {font-size: 11pt;    margin: 0 auto;width: 80%;border-radius: 0;}
html body.home .woocommerce ul.products li.product a img {margin: 0 auto;}



body .woocommerce ul#shipping_method li {padding: 0 0 0 22px;}

body footer .footer-menu-container .footer-menus {padding: 36px 0;}
body footer .footer-menu-container .footer-menus .widget {display: inline-block;width: 30%;margin: 10px 5% 10px 0;}
body footer .footer-menu-container .footer-menus .widget:nth-child(3n) {margin:10px 0;}
body footer .footer-menu-container .footer-menus .widget > div ul li {margin: 10px 0;}
body footer .footer-menu-container .footer-menus .widget > div ul li a {font-size: 10pt;}

body footer .footer-menu-container .footer-menus .widget .widget-title {font-size: 20px;font-weight: bold;margin:10px 0 0;}

html body .woocommerce ul#shipping_method li input {margin: 5px 5px 0 0;}


body.woocommerce form .form-row-first,
body.woocommerce form .form-row-last,
body.woocommerce-page form .form-row-first,
body.woocommerce-page form .form-row-last {width: 100%;}


html body.woocommerce table.shop_table th {font-size: 9pt!important;}
html body .woocommerce table.shop_table th {font-size: 9pt!important;}
html body.woocommerce-checkout table.shop_table td {padding: 6px;width: 35%;font-size: 9pt;}
body #add_payment_method #payment ul.payment_methods li label,
body .woocommerce-cart #payment ul.payment_methods li label,
body .woocommerce-checkout #payment ul.payment_methods li label {font-size: 9pt;}


a.yith_magnifier_zoom {pointer-events: none;}

.logged-in .myaccount .woocommerce-MyAccount-navigation ul li {display: inline-block;width: 45%;margin: 10px 3% 10px 0;}
.logged-in .myaccount .woocommerce-MyAccount-content .mdb-title {font-size: 20pt;}
.forgetpw + form {display: inline-block;margin:0 0 25px;}


/*---------------------------
*   O U R   S T O R Y
*---------------------------*/
body .static-page-full .col-1,
body .static-page-full .col-2,
body .static-page-full .col-3 {width: 100%;margin: 0 auto 36px;}

html body.page-template-cart-page .static-page-full .product-remove a {position: relative;width: 100%;text-align: left;color: #fff!important;font-size: 16pt!important;display: block;padding: 10px;height: auto;}


html body.page-template-cart-page .static-page-full .product-remove {padding: 0;    margin: 0 0 30px;}
html body.page-template-cart-page .static-page-full .product-remove a {position: relative;width: 100%;text-align: left;color: #fff!important;font-size: 16pt!important;display: block;padding: 10px;height: auto;background: #888;border-radius:0;}
html body.page-template-cart-page .static-page-full .product-remove a::after {content: 'remove item';position: absolute;left: 35px;font-size: 9pt;line-height: 1.6;color: #fff;}
html body.page-template-cart-page .static-page-full .product-remove a:hover  {color: #fff!important;background: #ff6060!important;font-size: 16pt!important;}


html body.woocommerce table.shop_table_responsive tr td:before,
html body.woocommerce-page table.shop_table_responsive tr td:before {font-size:10pt!important;line-height: 2.25!important;}
html body.page-template-cart-page .static-page-full .product-name a {font-size: 11pt;display: inline-block;width: 70%;}
html body.page-template-cart-page .static-page-full span {font-size: 9pt!important;}
html body.page-template-cart-page .static-page-full .order-total span {font-size: 12pt!important;}
html body.page-template-cart-page .static-page-full table td {min-height: 40px;}


/* c o n t a c t
%%%%%%%%%%%%%%%%%%%%*/
html body .static-page .contact-form .two-columns-left {float: none;width: 100%;margin-right: 0;display: inline-block;}
html body .static-page .contact-form .two-columns-right {float: none;width: 100%;display: inline-block;padding: 20px 0 0;}
html body .static-page .contact-form .two-columns-left #wpcf7-f2256-p663-o1 {padding-top: 15px;padding-left: 0;padding-right: 0;padding-bottom: 10px;max-width: 320px;width:100%;}

html body .static-page .contact-form .two-columns-left #wpcf7-f2256-p663-o1 p label textarea,
html body .static-page .contact-form .two-columns-left #wpcf7-f2256-p663-o1 p label input:not([type="submit"]):not([type="radio"]) {max-width: 320px;}
html body .static-page .contact-form .two-columns-left #wpcf7-f2256-p663-o1 p:nth-last-of-type(2) {text-align: left;}
html body .static-page .contact-form .two-columns-left #wpcf7-f2256-p663-o1 p input[type="submit"] {margin-left: 0;width: 100%;}



#back-top:after{content:"\f077";font:12pt FontAwesome;color:#fff;position:absolute;right:10px;top:30px;background:transparent;-webkit-transition:.25s;-moz-transition:.25s;-ms-transition:.25s;-o-transition:.25s;transition:.25s;}
#back-top:hover{-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;transition:.5s;}
#back-top:hover:after{top:25px;-webkit-transition:.25s;-moz-transition:.2s;-ms-transition:.25s;-o-transition:.25s;transition:.25s;}
#back-top {width: 0;height: 0;border-bottom: 60px solid #ffd32e;border-left: 60px solid transparent;display:none;position:fixed;bottom:0;right:0;cursor:pointer;z-index:1;-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;transition:.5s}


}


@media only screen and (max-width: 569px) {
/*   <= 5 6 9
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/

/* m o b i l e  -  p a r t */
html body .site-header .searchrow {background: linear-gradient(45deg, #fff 40%, #ffd32e 0);}
html body .site-header .searchrow .sitesearch {display: none!important;opacity:0;-webkit-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;
-webkit-transform: translateY(-50px);
-ms-transform: translateY(-50px);
-o-transform: translateY(-50px);
transform: translateY(-50px);}
html body .site-header .searchrow .sitelogo {width: 125px;padding: 0;}
#mobile-search { display: block;position: absolute;width: 8px;height: 16px;background: #202020;top: 33px;right: 140px;-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);}
#mobile-search::before {content: '';position: absolute;width: 30px;height: 30px;border: 6px solid #202020;-webkit-border-radius: 50%;-moz-border-radius: 50%;-ms-border-radius: 50%;-o-border-radius: 50%;border-radius: 50%;left: -10px;top: -24px;}


html body .site-header .searchrow .sitesearch.open {display: inline-block!important;top: 63px;right: inherit;left:0;z-index: 9999;padding: 0;
-webkit-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;
-webkit-transform: translateY(0);
-ms-transform: translateY(0);
-o-transform: translateY(0);
transform: translateY(0);
opacity:1;
}



html body .site-header .searchrow .sitesearch .dgwt_wcas_ajax_search .dgwt-wcas-sf-wrapp input.dgwt-wcas-search-input[type="search"] {height: 58px;border: 5px solid #ffd32e;border-top: 0;border-right: 0;padding: 0 0 0 15px;}
html body .site-header .searchrow .sitesearch .dgwt_wcas_ajax_search .dgwt-wcas-sf-wrapp .dgwt-wcas-ico-loupe {display: none;}
html body .site-header .searchrow .sitesearch .dgwt_wcas_ajax_search .dgwt-wcas-sf-wrapp input.dgwt-wcas-search-input[type="search"]:focus {border-width:5px;border-color:#ffd32e;border-top:0;border-right:0;box-shadow: none;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
html body .site-header .searchrow .sitesearch .dgwt_wcas_ajax_search .dgwt-wcas-sf-wrapp {width: 280px;}

body.woocommerce .woocommerce-result-count,body .shopcategory .category_header_filters .woocommerce-result-count{position:relative;right:0;width:100%}
body footer .footer-menu-container .footer-menus .widget{margin:10px 3% 10px 0}


}



@media only screen and (max-width: 479px) {
/*   <= 4 7 9
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/

html body .site-header .searchrow {background: linear-gradient(45deg, #fff 45%, #ffd32e 0);}

html body.woocommerce ul.products li.product,
html body.woocommerce-page ul.products li.product {width: 100% !important;padding: 20px 0!important;}


body footer .footer-social-container .footer-social .social {float: none;}
body footer .footer-social-container .footer-social {padding-bottom: 20px;text-align: center;}
body footer .footer-social-container .footer-social .social a {margin: 0 15px 0 0;}
body footer .footer-social-container .footer-social .social a:last-child {margin:0;}

body footer .footer-menu-container .footer-menus .widget {margin: 10px 0 10px 40px!important;width: 36%;}
body footer .copy-right-container .copy-right p {text-align: center;}

}


@media only screen and (max-width: 400px) {
/*   <= 4 0 0
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/

html body .shopcategory .category_header_filters{float:left;width:100%}
html body .shopcategory .category_header_filters .form-wppp-select.products-per-page{margin-left:0!important;width:100%}
body.woocommerce .woocommerce-result-count,body .shopcategory .category_header_filters .woocommerce-result-count{position:relative;right:0;width:100%;float:none;top:5px}
body input.input-text,body select,body textarea{background:#fff none repeat scroll 0 0;border:1px solid #ddd;width:100%}
html body .shopcategory .category_header_filters .woocommerce-ordering{float:left!important;position:relative;top:10px;width:100%}
html body.woocommerce .woocommerce-ordering,.woocommerce-page .woocommerce-ordering{float:left;position:relative;right:0;width:100%}


body.page-template-cart-page .static-page-full .cart-collaterals {width: 100%;}
body.page-template-cart-page .static-page-full .backtoshop {width: 100%;text-align: center;}
body.page-template-cart-page .static-page-full .backtoshop a,
body.page-template-cart-page .cart-collaterals .checkout-button {width: 100%!important;}


body footer .footer-menu-container .footer-menus .widget {width: 100%;}
body footer .copy-right-container .copy-right p {text-align: left;margin: 0 0 0 45px;}


.logged-in .myaccount .woocommerce-MyAccount-navigation ul li {width: 100%;margin: 10px 0;}

}


@media only screen and (max-width: 359px) {
/*   <= 3 5 9
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/

html body .site-header .searchrow .sitelogo {width: 100px;}
html body .site-header .searchrow {background: linear-gradient(45deg, #fff 41%, #ffd32e 0);}

}
